/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Theme. 
Version: 1.0
Author: Ikonix USA
Author URI: https://www.ikonixusa.com
Template: enfold
*/

/*--------------------------------- General Style---------------------------------*/
h1, h2 { 
    text-transform: none !important; 
	line-height: 1.2em !important;
}
.av-main-nav ul { 
    width: 240px; /* width of submenu 208px */
}
.avia-menu-fx {     
    bottom: 10px; /* move the underline upper */     
}
.learn-this { display: none; }

.tradein-table {
    width: 100%; 
    background-color: #fff; 
}
.tradein-table td {
    padding: 10px; 
    border: 1px solid #636466 !important;
}
.lightgrey-bg {
    background-color: #b1b3b6;   
	font-size: 18px;
	text-align: center;
}
.darkgrey-bg {
    background-color: #636466;  
	text-align: center; 
	font-size: 18px; 
	color: #ffffff; 
	font-weight: bold;
}
sup {
  vertical-align: baseline;
  position: relative;
  top: -0.3em;
  font-size: 0.7em;  
}
/*--------------------------------- About Page --------------------------------*/
.middlepara-align {
	text-align: right;
}
#top .av-submenu-container {                /**** submenu ***/
    background-color: #B32028 !important;
	border-bottom-width: 0px;
}
#top .av-submenu-container.av-sticky-submenu {   /*** fixed sticky submenu scroll under issue ***/
    z-index: 2; 
}
.main_color .av-subnav-menu a {
    background-color: #B32028 !important;
    color: #ffffff !important;
}
.main_color .av-subnav-menu a:hover {
	 text-decoration: underline !important;
}
.business-whitetext{
	color: #ffffff !important; 
	font-size: 20px !important;
}
/*--------------------------------- Career Page Tab ---------------------------------*/
#top .main_color .tabcontainer .tab { 
    color: #B32028 !important;
    font-size: 15px;
}
#top .main_color .tabcontainer .tab.active_tab {
    font-size: 15px; 
    background-color: #B32028 !important;
    color: #ffffff !important;
}
/*--------------------------------- Apps Consulting Pages ----------------------*/
.app-table {
    border: 3px solid #B32028 !important;
    width: 100%;
    border-collapse: collapse;
}
.app-table td {
    vertical-align: middle;
    padding: 20px !important;
    border: none !important;
}
.app-table td p{ 
    padding-left: 225px !important; 
}
.white-bg-cell {
    background-color: #ffffff !important;
}
.grey-bg-cell {
    background-color: #F7f7f6 !important;
}
.red-bg-cell {
    background-color: #B32028 !important;
}
.addon-table td {
    vertical-align: middle;
    padding: 10px 20px !important;
    border: none !important;
} 
.addon-table td p, .app-table td p, .app-text {
    font-size: 23px !important;
    margin-top: 0 !important;
}
.addon-table img, .app-table img { 
    margin: 0px 30px 0px 0px !important; 
}
.addon-table h2, .app-table h2{ 
    margin-top: 1em !important; 
}
#top .av-flex-placeholder {
    display: table-cell;
    width: 3%;
}
.icon-align {
	float: left; 
	margin-left: -90px; 
	margin-right: 30px;
}
.link-underline a:hover {
    text-decoration: underline !important;
}

.package-btn a.avia-button:hover{
	background-color: #981B22 !important;
}
.package-btn a.avia-button.avia-size-x-large {
	font-size: 20px !important;
}
.assessment-btn a.avia-button .avia_iconbox_title {
     font-size: 22px !important;
	 font-weight: 600 !important;
}
.assessment-btn a.avia-button .av-button-description p {
     font-size: 20px !important;
}
.story-btn a.avia-button .avia_iconbox_title {
     font-size: 24px !important;
	 font-weight: 600 !important;
}
.story-btn a.avia-button .av-button-description p {
     font-size: 20px !important;
}
#top .avia-button-fullwidth .av-button-description {
    opacity: 1 !important;  
} 
.av-image-caption-overlay-center {
    vertical-align: middle !important;
}
.av-image-caption-overlay-center p {
   font-size: 24px !important;
}
#top .download-btn .avia-button.avia-color-dark {
    color: #000 !important;
    border: 1px solid #000 !important ;
    background-color: #ffffff !important;
	font-size: 20px !important;
}
#top .download-btn a.avia-button:hover{
	background-color: #B32028 !important;
	opacity: 1 !important;  
	color: #ffffff !important;
}
.casestudyimage-hover .avia_transform a:hover .image-overlay {
    opacity: 0.3 !important;
    background-color: #000000 !important;
}
/* --------------------------------- Modal Popup - Leadership People ------------- */
.white-popup {
    background: #fff none repeat scroll 0 0;
    margin: 40px auto;
    max-width: 800px;
    padding: 30px 30px;
    position: relative;
    width: auto;
}
.left-popup-leader {
    float: left;
    width: 28%;
}
.right-popup-leader {
    float: right; 
    width:70%;
}
.employee-name {
    color: #b32028; 
	font-weight: bold; 
	font-size: 18px;
}
.employee-title {
	color: #7d7e81; 
	font-weight: bold;
}

/*---------------- align image caption to the top for home page ------------- */
/*.av-image-caption-overlay-center { */
 /*  vertical-align: top !important;*/
 /*   padding-top: 20px;*/
/*}*/
.red-header {
    text-align: left; 
    color: #B32028 !important; 
    font-size: 1.5em !important;
    padding-top: 20px;
}
.learn-para {
    text-align: left; 
    color: #000000; 
    font-size: 1em !important;
    padding-top: 20px;
}
.white-header {
    text-align: left; 
    color: #ffffff !important; 
    font-size: 1.5em !important;
    padding-top: 20px;
}
/*------------------------Tab section on homepage -----------------------------*/
.av-inner-tab-title {
    text-transform: none !important;
    font-size: 1.2em;
    width: 240px;
    font-weight: bold;
}
#top a.av-section-tab-title:hover {
    color: #B22029 !important;
}
.av-tab-arrow-container {
	width: auto;
}
.av-tab-no-icon.av-tab-no-image .av-inner-tab-title {
    margin-bottom: -10px !important;
}

#top .av-tab-arrow-container span {
    background-color: #B22029;
}
.avia_transform .av-tab-arrow-container span {
    left: 0%;
    width: 350px;
    -webkit-transform: none; 
     transform: none; 
}
.grey-text {
	color: #666666; 
	font-weight: bold; 
	font-size: 16px;
}
/* --------------------- width of Gravity form fields size for small, medium, and large -----*/
#top .gform_body .small { width: 25%; }
#top .gform_body .medium { width: 30%; }
#top .gform_body .large { width: 100%; }

/*---------------- Footer ------------- */
/*#footer {
    padding: 0px;
}
#footer .container {
width:100% !important; 
max-width:100% !important;
padding:0 !important;
}*/
/* ------------------------------------ Footer ----------------------- */
#footer {
    padding: 10px 0 10px 0;
}
#footer .widget {
    margin: 10px 0 10px 0;
}
/*---------------- Media ------------- */

@media only screen and (min-width: 320px) and (max-width: 409px) {
.av-image-caption-overlay-center {
    padding-top: 0px;
}
.addon-table img, .app-table img { 
    margin: 0px 50px 0px 0px !important; 
}
h1 {
    font-size: 20px !important;
}
h2 {
    font-size: 15px !important;
}
.app-table td p{
    padding-left: 0px !important;
}
.icon-align {
	margin-left: 0px; 
}
.avia-slider-testimonials .avia-testimonial-meta {
     margin-left: 10px !important;
}
/* ----- width of Gravity form fields size -----*/
#top .gform_body .medium { width: 90%; }
}

@media screen and (min-width: 410px) and  (max-width: 639px) {
.av-image-caption-overlay-center {
    padding-top: 0px;
}
.app-table td p, .app-table td h2{ 
    padding-left: 0px !important; 
}
.addon-table img, .app-table img { 
    margin: 0px 100px 0px 0px !important; 
}
h1 {
    font-size: 30px !important;
}
h2 {
    font-size: 25px !important;
}
.app-table td p{
    padding-left: 0px !important;
}
.icon-align {
	margin-left: 0px; 
}
.avia-slider-testimonials .avia-testimonial-meta {
     margin-left: 10px !important;
}
 
/* ----- width of Gravity form fields size-----*/
#top .gform_body .medium { width: 90%; }
}

@media only screen                   /********** tablet ********/
  and (min-width: 640px) 
  and (max-width: 768px) 
  and (-webkit-min-device-pixel-ratio: 1) {
h1 {
    font-size: 25px !important;
}
h2 {
    font-size: 20px !important;
}
.avia-slider-testimonials .avia-testimonial-meta {
     margin-left: 10px !important;
}
}
@media only screen                   /********** ipad ********/
  and (min-width: 769px) 
  and (max-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
h1 {
    font-size: 30px !important;
}
h2 {
    font-size: 25px !important;
}
.avia-slider-testimonials .avia-testimonial-meta {
     margin-left: 10px !important;
}
}
@media only screen                   /********** ipad Pro ********/
  and (min-width: 1025px) 
  and (max-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1) {
h1 {
    font-size: 30px !important;
}
h2 {
    font-size: 25px !important;
}
}
@media only screen and (max-width: 988px) { /* for about page path graphics ****/
    .path-bg { 
		background-image: none!important; 
	}
    .short-space { 
		height: 50px !important;
	}
	.middlepara-align {
		text-align: left;
	}
	.fullwidth-para {
		width: 100% !important;
		margin-left: 0 !important;
	}
}
@media only screen and (max-width: 767px) {
.responsive #top .avia-slideshow-controls a {
    display: block;
}}